Issues by maintainer for 3.20-community

Maintainer Source package Version Vulnerability NVD severity
Will Sinatra <wpsinatra@gmail.com> gogs 0.13.0-r14 CVE-2024-39932 high
Will Sinatra <wpsinatra@gmail.com> gogs 0.13.0-r14 CVE-2024-39931 high
Will Sinatra <wpsinatra@gmail.com> gogs 0.13.0-r14 CVE-2024-39933 medium